Subject: Re: Linux 4.9: Reported regressions as of Sunday, 2016-10-30

From: Paul Bolle <[email-masked]>
Date: Tue, 01 Nov 2016 09:18:13 +0100

On Sun, 2016-10-30 at 14:20 +0100, Thorsten Leemhuis wrote:
> As always: Are you aware of any other regressions? Then please let me
> know (simply CC [email-masked]).

Do build regressions count?

Because I was trying to fix an obscure build issue in arch/mips, choose
a random configuration that should hit that issue, and promptly ran
into
https://lkml.kernel.org/r/<[email-masked]>
The same configuration does build under v4.8, I tested that of course.

(Side note: I had to manually insert "25" after "%" to get this to
work. Should Intel fix its mail setup, or should lkml.kernel.org learn
to escape "%"?)

Thanks,

Paul Bolle